# $str.cmpnocase

Compare two strings alphabetically, case insensitive.

Syntax

    $str.cmp(string1,string2)

Description
This function compares two strings alphabetically. If the first string is 'greater' than the second, it will return a positive number, a negative number is the second is greater and 0 if the two strings are equal. This function is case insensitive.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004